nlohmann::detail::detector< Default, AlwaysVoid, Op, Args > Struct Template Reference

`#include <json.hpp>`

## Public Types

using | value_t = std::false_type
using | type = Default
using | value_t = std::false_type
using | type = Default

## Member Typedef Documentation

## type [1/2]

template<class Default , class AlwaysVoid , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, AlwaysVoid, Op, Args >::type = Default

## type [2/2]

template<class Default , class AlwaysVoid , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, AlwaysVoid, Op, Args >::type = Default

## value_t [1/2]

template<class Default , class AlwaysVoid , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, AlwaysVoid, Op, Args >::value_t = std::false_type

## value_t [2/2]

template<class Default , class AlwaysVoid , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, AlwaysVoid, Op, Args >::value_t = std::false_type

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp